@charset "UTF-8";
/* CSS Document */

/* =================================== */
/*
/* 	top CSS
/* 	last update 100512
/*
/* =================================== */

body {
	margin:15px 0 0 0px;
	width:99%;
	text-align:left;
	background-color: #fff;
	color:#333;
}

/*
 wrap [
----------------------------------------------------------- */

#wrap {
	width:100%;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#wrapInner {
}

/*
 sidebar [
----------------------------------------------------------- */
	
#sidebar {

}

/*
 contents [
----------------------------------------------------------- */

#contents {
	float:none;
	margin-top: 15px;
}
#contents .box {
	background:#fff no-repeat 0 0;
	position:absolute;
	left: 240px;
	top: 0px;
}

/*
 footer [
----------------------------------------------------------- */



	
